EasySocial 2.1 being just around the corner brings up a lot of problems for users like me due to heavy customizations made for 2.0. Of course new features and so on are great but on the other hand it is not far from being impossible to stay up to date in case of customizations.

Therefor my question is if it is possible to get tiny compatibility updates for former versions in future in case of upcoming problems with Joomla core update? In most cases there are only very tiny changes necessary. I am not talking about major Joomla updates like upcoming 4.0 but the small ones to make sure that a site is safe due to the up to date Joomla core for a longer period. It does not have to be backdated so maybe this would be possible to maintain for 2.1?

On this way it would be possible to install ES 2.1, make all wanted heavy customizations and make sure that beside the minor updates this version will work for a long period. With the usual update policy Joomla core compatibility would not be assured the moment ES 2.2 will be released...

This section can only be seen by users with a valid subscription.
If you have a valid subscription, please login now

Support is
Offline

It is currently off working hours and most of us aren't around.

Rest assured that we will get back to your issues as soon as the day starts tomorrow!

Your time
Stack Ideas time